package Handling_SSL_Certification_and_AJAXCalls;

import org.openqa.selenium.WebDriver;
import org.openqa.selenium.firefox.FirefoxDriver;
import org.openqa.selenium.firefox.FirefoxOptions;

public class SSLCertificate {
    public static void main(String[] args) {

        FirefoxOptions SSL = new FirefoxOptions();
        SSL.setAcceptInsecureCerts(true);
        WebDriver obj = new FirefoxDriver(SSL); // passing ssl object in parameter to bypass SSL Certification.

        obj.get("https://expired.badssl.com/");

    }
}
